project(qglengine_test)
qad_sources(SRC)
qad_wrap(${SRC} CPPS test_CPP)
qad_add_executable(${PROJECT_NAME} test_CPP)
qad_target_link_libraries(${PROJECT_NAME} qglengine_core qglengine_widgets)
#qad_target_include_directories(${PROJECT_NAME} PRIVATE "${CMAKE_CURRENT_SOURCE_DIR}" "${CMAKE_CURRENT_SOURCE_DIR}/core" "${CMAKE_CURRENT_SOURCE_DIR}/widgets")
